
//----------------------------------------------------------------------------
FileDialogOpen = "打開";
FileDialogSave = "儲存";

AboutTitle = "關於 %s";
AboutHomePage = "主  頁";

DocumentUntitled = "未命名";

ToolbarShow = "顯示工具列";
ToolbarHide = "隱藏工具列";

UndoNone = "不能還原";
UndoGeneric = "還原";
UndoCommand = "還原 %s";

RedoNone = "不能重做";
RedoGeneric = "重做";
RedoCommand = "重做 %s";

RecentItemsClear = "清除歷史選單";

LabelColor = "“%s”";

SoftwareUpdateErrorChecksum = "伺服器返回磁碟鏡像是無效的。";
SoftwareUpdateErrorMounting = "伺服器返回此磁碟鏡像不能被掛載。";
SoftwareUpdateErrorNetwork = "請檢查網路連線，或者稍後重試。";
SoftwareUpdateErrorTypeN = "這是由於錯誤類型 %d。";
SoftwareUpdateFailed = "此更新不能被安裝。";
SoftwareUpdateProgressDownload = "下載中 “%s %s”";
SoftwareUpdateProgressInstall = "安裝中 “%s %s”";
SoftwareUpdateProgressVerify = "驗證中 “%s”";
SoftwareUpdateServerLost = "到軟體更新伺服器的連線丟失。";
SoftwareUpdateServerMissing = "無法連線到軟體更新伺服器。";
SoftwareUpdateValidMajor = "你的軟體已是最新的。";
SoftwareUpdateValidMinor = "軟體更新未找到可更新的軟體。";

TransferProgressKB = "%.1f KB";
TransferProgressMB = "%.1f MB";
TransferProgressGB = "%.1f GB";
TransferProgressXofY = "%s 於 %s";
TransferRateKBSec = "%d KB/s";
TransferRateMBSec = "%d MB/s";
TransferTimeStalled = "";
TransferTimeMinutes = "";
TransferTimeMinute = "";
TransferTimeSeconds = "";
TransferTimeSecond = "";